#content #sidebar section.ebook {
    margin-top: -11px;
    padding-bottom: 0;
    border-bottom: none;
}

.banner_manovra, .banner_stabilita {
	width: 300px;
	height: 100px;
	background-color: #005173;
	color: white;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
 }

.banner_image {
	float: left;
	width: 75px;
  display: block;
}

.banner_text {
	float: left;
	width: 225px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
	padding: 0 12px 0 10px;
}

.banner_title {
	font-weight: 400;
	font-size: 24px;
  margin-top: 10px;
  display: block;
  color: white;
  text-decoration: none;
  line-height: 27px;
}

.banner_title:hover {
  text-decoration: underline;
  color: white;
}

.banner_subtitle {
	font-family: "montserrat";
	font-weight: 300;
	font-size: 10px;
	margin-top: 6px;
  display: block;
  color: white;
  text-decoration: none;
  line-height: 13px;
}

.banner_subtitle:hover {
  text-decoration: underline;
  color: white;
}

.banner_action {
	font-family: montserrat;
  font-size: 11px;
  font-weight: 500;
  margin-top: 7px;
  padding-top: 5px;
  border-top: solid 1px white;
  display: block;
  color: white;
  text-decoration: none;
  line-height: 14px;
}

.banner_action:hover {
  text-decoration: none;
  color: #437093;
}